.autocontainer {
    min-width: 280px;
    width: 100%;
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
}

.autocontainer .text-row {
    display: flex;
    justify-content: space-around;

}

.autocontainer .automation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    width: 101%;
    margin-left: -.5%;
    margin-right: -.5%
}

.autocontainer .automation-slider {
    padding: 1px
}

.autocontainer .automation-slider .automation-item {
    width: 25%;
    height: auto;
    margin: 0
}

.autocontainer .automation-slider-wrap {
    position: relative
}

.autocontainer .automation-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    width: 24%;
    border: 1px solid #dfdfdf;
    background-color: #fff;
    padding: 20px 20px 25px;
    margin: 0 .5%
}

.autocontainer .automation-item:not(.swiper-slide) {
    margin-bottom: 1%
}

.autocontainer .automation-item__link {
    margin-bottom: 8px;
    display: block
}

.autocontainer .automation-item__link:hover img {
    -webkit-transform: scale(1.06);
    -ms-transform: scale(1.06);
    transform: scale(1.06);
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease
}

.autocontainer .automation-item__link:hover .automation-item__title {
    color: #40a629;
    -webkit-transition: color .3s ease;
    -o-transition: color .3s ease;
    transition: color .3s ease
}

.autocontainer .automation-item__img {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    position: relative;
    overflow: hidden;
    margin-bottom: 23px
}

.autocontainer .automation-item__img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    object-fit: contain;
    -webkit-transform: scale(1.01);
    -ms-transform: scale(1.01);
    transform: scale(1.01);
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease
}

.autocontainer .automation-item__title {
    font-family: "Noto Sans SemiCond", sans-serif;
    line-height: 20px;
    font-size: 17px;
    letter-spacing: -.01em;
    font-weight: 700;
    color: #1f1f1f;
    -webkit-transition: color .3s ease-out;
    -o-transition: color .3s ease-out;
    transition: color .3s ease-out
}

.autocontainer .automation-item__list {
    margin-bottom: 15px
}

.autocontainer .automation-item__list-item {
    line-height: 1.2;
    font-size: 13px;
    letter-spacing: -.01em;
    color: #b0b0b0;
    margin-bottom: 7px
}

.autocontainer .automation-item__list-item:last-child {
    margin-bottom: 0
}

.autocontainer .automation-item__footer {
    margin-top: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap
}

.autocontainer .automation-item__price {
    font-family: "Noto Sans", sans-serif;
    line-height: 1.33333;
    font-size: 15px;
    letter-spacing: -.01em;
    font-weight: 700;
    color: #1f1f1f;
    display: inline-block;
    margin-right: 10px;
    -ms-flex-negative: 0;
    flex-shrink: 0
}